.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-2.293600px;}
.ls6{letter-spacing:-1.601760px;}
.ls10{letter-spacing:-1.173120px;}
.ls5{letter-spacing:-0.488800px;}
.ls8{letter-spacing:-0.458720px;}
.ls12{letter-spacing:-0.206800px;}
.ls4{letter-spacing:-0.022560px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.042120px;}
.ls0{letter-spacing:0.046800px;}
.ls11{letter-spacing:0.090240px;}
.lsc{letter-spacing:0.135360px;}
.lsa{letter-spacing:0.157920px;}
.lsb{letter-spacing:0.176720px;}
.ls7{letter-spacing:0.199280px;}
.ls9{letter-spacing:0.210560px;}
.ls3{letter-spacing:0.263200px;}
.lse{letter-spacing:0.266960px;}
.lsd{letter-spacing:0.319600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4d{word-spacing:-3.342640px;}
.ws30{word-spacing:-2.613200px;}
.ws38{word-spacing:-2.609440px;}
.ws2c{word-spacing:-2.590640px;}
.wsb{word-spacing:-2.433600px;}
.ws23{word-spacing:-2.353760px;}
.ws41{word-spacing:-2.184560px;}
.ws39{word-spacing:-2.022880px;}
.ws42{word-spacing:-1.797280px;}
.ws2b{word-spacing:-1.470160px;}
.ws31{word-spacing:-1.428800px;}
.ws26{word-spacing:-1.372400px;}
.ws27{word-spacing:-1.161840px;}
.ws44{word-spacing:-1.064080px;}
.ws48{word-spacing:-1.060320px;}
.ws28{word-spacing:-1.015200px;}
.ws22{word-spacing:-1.007680px;}
.ws10{word-spacing:-0.964080px;}
.ws2d{word-spacing:-0.951280px;}
.ws2e{word-spacing:-0.842240px;}
.ws1a{word-spacing:-0.795600px;}
.ws25{word-spacing:-0.736960px;}
.ws46{word-spacing:-0.729440px;}
.ws40{word-spacing:-0.635440px;}
.ws24{word-spacing:-0.609120px;}
.ws3f{word-spacing:-0.579040px;}
.ws36{word-spacing:-0.537680px;}
.ws2a{word-spacing:-0.496320px;}
.ws34{word-spacing:-0.488800px;}
.ws37{word-spacing:-0.473760px;}
.ws35{word-spacing:-0.466240px;}
.wsa{word-spacing:-0.453960px;}
.ws4a{word-spacing:-0.443680px;}
.ws49{word-spacing:-0.432400px;}
.ws0{word-spacing:-0.430560px;}
.ws4c{word-spacing:-0.368480px;}
.ws3c{word-spacing:-0.338400px;}
.ws3a{word-spacing:-0.297040px;}
.ws47{word-spacing:-0.293280px;}
.ws7{word-spacing:-0.238680px;}
.ws11{word-spacing:-0.229320px;}
.ws45{word-spacing:-0.221840px;}
.ws3d{word-spacing:-0.214320px;}
.ws3e{word-spacing:-0.142880px;}
.ws2{word-spacing:-0.140400px;}
.ws2f{word-spacing:-0.112800px;}
.ws3b{word-spacing:-0.101520px;}
.ws20{word-spacing:-0.084240px;}
.wsc{word-spacing:-0.079560px;}
.ws1c{word-spacing:-0.042120px;}
.wsf{word-spacing:-0.004680px;}
.ws1{word-spacing:0.000000px;}
.ws43{word-spacing:0.003760px;}
.ws1f{word-spacing:0.014040px;}
.ws21{word-spacing:0.032760px;}
.ws29{word-spacing:0.067680px;}
.ws12{word-spacing:0.079560px;}
.ws8{word-spacing:0.088920px;}
.ws5{word-spacing:0.131040px;}
.ws9{word-spacing:0.149760px;}
.ws17{word-spacing:0.159120px;}
.ws4b{word-spacing:0.225600px;}
.ws16{word-spacing:0.360360px;}
.ws3{word-spacing:0.374400px;}
.wse{word-spacing:0.388440px;}
.ws14{word-spacing:0.402480px;}
.wsd{word-spacing:0.407160px;}
.ws1b{word-spacing:0.510120px;}
.ws19{word-spacing:0.514800px;}
.ws6{word-spacing:0.524160px;}
.ws15{word-spacing:0.542880px;}
.ws32{word-spacing:0.545200px;}
.ws18{word-spacing:0.556920px;}
.ws1e{word-spacing:0.570960px;}
.ws1d{word-spacing:0.603720px;}
.ws13{word-spacing:0.655200px;}
.ws33{word-spacing:0.744480px;}
.ws4{word-spacing:1.104480px;}
._2{margin-left:-4.062240px;}
._0{margin-left:-2.831400px;}
._1{margin-left:-1.067040px;}
._3{width:1.880000px;}
._4{width:3.237360px;}
.fc0{color:rgb(0,1,0);}
.fs1{font-size:37.600000px;}
.fs0{font-size:46.800000px;}
.y0{bottom:0.000000px;}
.y12{bottom:62.977344px;}
.y22{bottom:84.810415px;}
.y11{bottom:84.815898px;}
.y21{bottom:106.648970px;}
.y10{bottom:106.654453px;}
.y20{bottom:128.580735px;}
.yf{bottom:128.586218px;}
.y1f{bottom:150.419289px;}
.ye{bottom:150.424772px;}
.y1e{bottom:172.257844px;}
.yd{bottom:172.263327px;}
.y1d{bottom:194.189609px;}
.yc{bottom:194.195092px;}
.y1c{bottom:216.028164px;}
.yb{bottom:216.033646px;}
.y1b{bottom:237.866718px;}
.ya{bottom:237.872201px;}
.y1a{bottom:259.798483px;}
.y9{bottom:259.803966px;}
.y5e{bottom:266.454602px;}
.y19{bottom:281.637038px;}
.y8{bottom:281.642521px;}
.y5d{bottom:284.825329px;}
.y40{bottom:285.016216px;}
.y3f{bottom:302.636609px;}
.y18{bottom:303.475592px;}
.y7{bottom:303.481075px;}
.y5c{bottom:320.160089px;}
.y3e{bottom:320.350976px;}
.y6{bottom:325.412840px;}
.y5b{bottom:337.780481px;}
.y3d{bottom:337.971368px;}
.y17{bottom:347.245912px;}
.y5{bottom:347.251395px;}
.y5a{bottom:355.494848px;}
.y3c{bottom:355.591761px;}
.y16{bottom:369.084466px;}
.y4{bottom:369.089949px;}
.y59{bottom:373.115241px;}
.y58{bottom:390.735633px;}
.y3b{bottom:390.926520px;}
.y15{bottom:391.016231px;}
.y3{bottom:391.021714px;}
.y57{bottom:408.450000px;}
.y3a{bottom:408.546912px;}
.y14{bottom:412.854786px;}
.y2{bottom:412.860269px;}
.y56{bottom:426.070392px;}
.y13{bottom:434.693341px;}
.y1{bottom:434.698824px;}
.y39{bottom:443.881672px;}
.y55{bottom:461.405152px;}
.y38{bottom:461.502064px;}
.y54{bottom:479.025544px;}
.y53{bottom:496.645936px;}
.y37{bottom:496.836824px;}
.y52{bottom:514.360304px;}
.y36{bottom:514.457216px;}
.y51{bottom:531.980696px;}
.y50{bottom:549.601088px;}
.y35{bottom:549.791976px;}
.y34{bottom:567.412368px;}
.y4f{bottom:584.935848px;}
.y33{bottom:585.126736px;}
.y4e{bottom:602.556240px;}
.y32{bottom:602.747128px;}
.y4d{bottom:637.891000px;}
.y31{bottom:637.987912px;}
.y4c{bottom:655.511392px;}
.y30{bottom:655.702280px;}
.y4b{bottom:690.846152px;}
.y2f{bottom:690.943064px;}
.y4a{bottom:708.466544px;}
.y2e{bottom:708.657432px;}
.y2d{bottom:726.277824px;}
.y49{bottom:743.801304px;}
.y2c{bottom:743.898216px;}
.y48{bottom:761.421696px;}
.y2b{bottom:761.612584px;}
.y2a{bottom:779.232976px;}
.y47{bottom:796.756456px;}
.y29{bottom:796.853368px;}
.y46{bottom:814.376848px;}
.y28{bottom:814.567735px;}
.y45{bottom:849.711608px;}
.y27{bottom:849.808520px;}
.y44{bottom:867.332000px;}
.y26{bottom:867.522887px;}
.y43{bottom:884.952392px;}
.y25{bottom:885.143279px;}
.y42{bottom:920.287152px;}
.y24{bottom:920.478039px;}
.y41{bottom:937.907544px;}
.y23{bottom:938.098431px;}
.h1{height:32.479200px;}
.h2{height:32.760000px;}
.h4{height:35.832800px;}
.h3{height:36.810400px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:56.235294px;}
.x1{left:228.315294px;}
.x4{left:309.293493px;}
.x2{left:576.412608px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-1.957717pt;}
.ls6{letter-spacing:-1.367193pt;}
.ls10{letter-spacing:-1.001324pt;}
.ls5{letter-spacing:-0.417218pt;}
.ls8{letter-spacing:-0.391543pt;}
.ls12{letter-spacing:-0.176515pt;}
.ls4{letter-spacing:-0.019256pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.035952pt;}
.ls0{letter-spacing:0.039946pt;}
.ls11{letter-spacing:0.077025pt;}
.lsc{letter-spacing:0.115537pt;}
.lsa{letter-spacing:0.134794pt;}
.lsb{letter-spacing:0.150841pt;}
.ls7{letter-spacing:0.170097pt;}
.ls9{letter-spacing:0.179725pt;}
.ls3{letter-spacing:0.224656pt;}
.lse{letter-spacing:0.227865pt;}
.lsd{letter-spacing:0.272797pt;}
.ws4d{word-spacing:-2.853132pt;}
.ws30{word-spacing:-2.230514pt;}
.ws38{word-spacing:-2.227304pt;}
.ws2c{word-spacing:-2.211258pt;}
.wsb{word-spacing:-2.077215pt;}
.ws23{word-spacing:-2.009067pt;}
.ws41{word-spacing:-1.864645pt;}
.ws39{word-spacing:-1.726642pt;}
.ws42{word-spacing:-1.534080pt;}
.ws2b{word-spacing:-1.254865pt;}
.ws31{word-spacing:-1.219562pt;}
.ws26{word-spacing:-1.171421pt;}
.ws27{word-spacing:-0.991696pt;}
.ws44{word-spacing:-0.908252pt;}
.ws48{word-spacing:-0.905043pt;}
.ws28{word-spacing:-0.866531pt;}
.ws22{word-spacing:-0.860112pt;}
.ws10{word-spacing:-0.822897pt;}
.ws2d{word-spacing:-0.811971pt;}
.ws2e{word-spacing:-0.718899pt;}
.ws1a{word-spacing:-0.679090pt;}
.ws25{word-spacing:-0.629037pt;}
.ws46{word-spacing:-0.622618pt;}
.ws40{word-spacing:-0.542384pt;}
.ws24{word-spacing:-0.519918pt;}
.ws3f{word-spacing:-0.494243pt;}
.ws36{word-spacing:-0.458940pt;}
.ws2a{word-spacing:-0.423637pt;}
.ws34{word-spacing:-0.417218pt;}
.ws37{word-spacing:-0.404381pt;}
.ws35{word-spacing:-0.397962pt;}
.wsa{word-spacing:-0.387481pt;}
.ws4a{word-spacing:-0.378706pt;}
.ws49{word-spacing:-0.369078pt;}
.ws0{word-spacing:-0.367507pt;}
.ws4c{word-spacing:-0.314518pt;}
.ws3c{word-spacing:-0.288844pt;}
.ws3a{word-spacing:-0.253540pt;}
.ws47{word-spacing:-0.250331pt;}
.ws7{word-spacing:-0.203727pt;}
.ws11{word-spacing:-0.195738pt;}
.ws45{word-spacing:-0.189353pt;}
.ws3d{word-spacing:-0.182934pt;}
.ws3e{word-spacing:-0.121956pt;}
.ws2{word-spacing:-0.119839pt;}
.ws2f{word-spacing:-0.096281pt;}
.ws3b{word-spacing:-0.086653pt;}
.ws20{word-spacing:-0.071904pt;}
.wsc{word-spacing:-0.067909pt;}
.ws1c{word-spacing:-0.035952pt;}
.wsf{word-spacing:-0.003995pt;}
.ws1{word-spacing:0.000000pt;}
.ws43{word-spacing:0.003209pt;}
.ws1f{word-spacing:0.011984pt;}
.ws21{word-spacing:0.027963pt;}
.ws29{word-spacing:0.057769pt;}
.ws12{word-spacing:0.067909pt;}
.ws8{word-spacing:0.075898pt;}
.ws5{word-spacing:0.111850pt;}
.ws9{word-spacing:0.127829pt;}
.ws17{word-spacing:0.135818pt;}
.ws4b{word-spacing:0.192562pt;}
.ws16{word-spacing:0.307588pt;}
.ws3{word-spacing:0.319572pt;}
.wse{word-spacing:0.331555pt;}
.ws14{word-spacing:0.343539pt;}
.wsd{word-spacing:0.347534pt;}
.ws1b{word-spacing:0.435416pt;}
.ws19{word-spacing:0.439411pt;}
.ws6{word-spacing:0.447400pt;}
.ws15{word-spacing:0.463379pt;}
.ws32{word-spacing:0.465359pt;}
.ws18{word-spacing:0.475363pt;}
.ws1e{word-spacing:0.487347pt;}
.ws1d{word-spacing:0.515309pt;}
.ws13{word-spacing:0.559250pt;}
.ws33{word-spacing:0.635456pt;}
.ws4{word-spacing:0.942736pt;}
._2{margin-left:-3.467351pt;}
._0{margin-left:-2.416760pt;}
._1{margin-left:-0.910779pt;}
._3{width:1.604686pt;}
._4{width:2.763270pt;}
.fs1{font-size:32.093724pt;}
.fs0{font-size:39.946444pt;}
.y0{bottom:0.000000pt;}
.y12{bottom:53.754720pt;}
.y22{bottom:72.390480pt;}
.y11{bottom:72.395160pt;}
.y21{bottom:91.030920pt;}
.y10{bottom:91.035600pt;}
.y20{bottom:109.750920pt;}
.yf{bottom:109.755600pt;}
.y1f{bottom:128.391360pt;}
.ye{bottom:128.396040pt;}
.y1e{bottom:147.031800pt;}
.yd{bottom:147.036480pt;}
.y1d{bottom:165.751800pt;}
.yc{bottom:165.756480pt;}
.y1c{bottom:184.392240pt;}
.yb{bottom:184.396920pt;}
.y1b{bottom:203.032680pt;}
.ya{bottom:203.037360pt;}
.y1a{bottom:221.752680pt;}
.y9{bottom:221.757360pt;}
.y5e{bottom:227.434053pt;}
.y19{bottom:240.393120pt;}
.y8{bottom:240.397800pt;}
.y5d{bottom:243.114507pt;}
.y40{bottom:243.277440pt;}
.y3f{bottom:258.317440pt;}
.y18{bottom:259.033560pt;}
.y7{bottom:259.038240pt;}
.y5c{bottom:273.274720pt;}
.y3e{bottom:273.437653pt;}
.y6{bottom:277.758240pt;}
.y5b{bottom:288.314720pt;}
.y3d{bottom:288.477653pt;}
.y17{bottom:296.394000pt;}
.y5{bottom:296.398680pt;}
.y5a{bottom:303.434933pt;}
.y3c{bottom:303.517653pt;}
.y16{bottom:315.034440pt;}
.y4{bottom:315.039120pt;}
.y59{bottom:318.474933pt;}
.y58{bottom:333.514933pt;}
.y3b{bottom:333.677867pt;}
.y15{bottom:333.754440pt;}
.y3{bottom:333.759120pt;}
.y57{bottom:348.635147pt;}
.y3a{bottom:348.717867pt;}
.y14{bottom:352.394880pt;}
.y2{bottom:352.399560pt;}
.y56{bottom:363.675147pt;}
.y13{bottom:371.035320pt;}
.y1{bottom:371.040000pt;}
.y39{bottom:378.878080pt;}
.y55{bottom:393.835360pt;}
.y38{bottom:393.918080pt;}
.y54{bottom:408.875360pt;}
.y53{bottom:423.915360pt;}
.y37{bottom:424.078293pt;}
.y52{bottom:439.035573pt;}
.y36{bottom:439.118293pt;}
.y51{bottom:454.075573pt;}
.y50{bottom:469.115573pt;}
.y35{bottom:469.278507pt;}
.y34{bottom:484.318507pt;}
.y4f{bottom:499.275787pt;}
.y33{bottom:499.438720pt;}
.y4e{bottom:514.315787pt;}
.y32{bottom:514.478720pt;}
.y4d{bottom:544.476000pt;}
.y31{bottom:544.558720pt;}
.y4c{bottom:559.516000pt;}
.y30{bottom:559.678933pt;}
.y4b{bottom:589.676213pt;}
.y2f{bottom:589.758933pt;}
.y4a{bottom:604.716213pt;}
.y2e{bottom:604.879147pt;}
.y2d{bottom:619.919147pt;}
.y49{bottom:634.876427pt;}
.y2c{bottom:634.959147pt;}
.y48{bottom:649.916427pt;}
.y2b{bottom:650.079360pt;}
.y2a{bottom:665.119360pt;}
.y47{bottom:680.076640pt;}
.y29{bottom:680.159360pt;}
.y46{bottom:695.116640pt;}
.y28{bottom:695.279573pt;}
.y45{bottom:725.276853pt;}
.y27{bottom:725.359573pt;}
.y44{bottom:740.316853pt;}
.y26{bottom:740.479787pt;}
.y43{bottom:755.356853pt;}
.y25{bottom:755.519787pt;}
.y42{bottom:785.517067pt;}
.y24{bottom:785.680000pt;}
.y41{bottom:800.557067pt;}
.y23{bottom:800.720000pt;}
.h1{height:27.722832pt;}
.h2{height:27.962510pt;}
.h4{height:30.585319pt;}
.h3{height:31.419756pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:48.000000pt;}
.x1{left:194.880000pt;}
.x4{left:263.999467pt;}
.x2{left:492.000720pt;}
}
